


        *** ORDER INFORMATION ***

        The preferred method of payment is sending a check, money order,
        or cash to the address on the following page.

        However, you can order by using Master Card, Visa, American Express,
        or Discover.  The orders FOR CREDIT CARDS ONLY will be accepted by
        Public (software) Library by calling:
        1-800-2424-PsL (1-800-242-4775)
        1-713-524-6394
        FAX# 1-713-524-6398
        Compuserve Email 71355,470
        or by mail:
        PsL
        P.O Box 35705
        Houston, TX 77235-5705

        To speed the order processing, mention the SSQL item number 10546

        These numbers are for ORDERS ONLY. To insure that you get the latest
        version, PsL will notify me the day of your order and we will ship
        the product directly to you. Any questions about the status of the
        shipment of the order, registration options, product details, volume
        discounts, dealer pricing, site licenses, etc., must be directed to
        SilvaWare at the address shown on the next page.

        DO NOT SEND CREDIT CARD ORDERS TO SILVAWARE.  DUE TO CREDIT CARD
        REGULATIONS, I CANNOT FORWARD THEM TO PsL.  I WILL HAVE TO RETURN
        THE ORDER TO YOU.


        **** FOREIGN CUSTOMERS ****

        CHECKS MUST BE PAYABLE THROUGH A U.S. BANK.  If this is impossible,
        send cash or send a credit card order to PsL as shown above.

        One problem that I have had with checks from foreign customers
        (especially Germany), is that the bank will send the check directly.
        The problem is that the bank sometimes just puts the name of the
        customer and no address so I cannot ship the software.  IF THE BANK
        SENDS THE CHECK DIRECTLY, FOLLOW IT UP WITH A FILLED OUT ORDER FORM!


         
         ORDER FORM 3.1
         code ssibbs792

         SILVAWARE
         P.O. Box 35071
         Phoenix, AZ 85069-5071
         

         SSQL                                     $35.00     __________

         SSQLPro (The version with indexes)       $45.00     __________

         SSQL Programmer's Package
         SSQLPro + Programmer's Interface
           + source code for FORM & REPORT        $65.00     __________


         SSQL for SCO Unix                       $100.00     __________


      POSTAGE ($3.00 U.S, $8.00 FOREIGN)                     __________


      TOTAL                                                  __________
                           
      DISK SIZE :   3 1/2           5 1/4
                           
         Please make check payable to:  SILVAWARE
         
         Name     ____________________________________________________
         
         Address  ____________________________________________________
         
                  ____________________________________________________
         
                  ____________________________________________________

                  ____________________________________________________
         


         HAVE YOU FOUND ANY BUGS OR DO YOU HAVE ANY OTHER CONCERNS?


